Автор Тема: Установка glibc на AltLinux SP 8.4  (Прочитано 505 раз)

Оффлайн keris234

  • Начинающий
  • *
  • Сообщений: 9
Установка glibc на AltLinux SP 8.4
« : 21.07.2022 20:21:38 »
Здравствуйте, установил 8sp v8.4 c диска alt-sp8-server-20211221-x86_64.iso в минимальной конфигурации

Сразу после установки пробую установить пакет glibc и вижу ошибку
[root@ocs-app ~]# apt-get update
Get:1 http://update.altsp.su CF/branch/x86_64 release [1322B]
Get:2 http://update.altsp.su CF/branch/x86_64-i586 release [543B]
Get:3 http://update.altsp.su CF/branch/noarch release [913B]
Fetched 2778B in 0s (22,5kB/s)
Hit http://update.altsp.su CF/branch/x86_64/classic pkglist
Hit http://update.altsp.su CF/branch/x86_64/classic release
Hit http://update.altsp.su CF/branch/x86_64-i586/classic pkglist
Hit http://update.altsp.su CF/branch/x86_64-i586/classic release
Hit http://update.altsp.su CF/branch/noarch/classic pkglist
Hit http://update.altsp.su CF/branch/noarch/classic release
Reading Package Lists... Done
Building Dependency Tree... Done
[root@ocs-app ~]# apt-get install glibc
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  glibc: PreDepends: glibc-nss (= 6:2.27-alt13:c9f1+261895.100.1.1)
         PreDepends: glibc-locales (= 6:2.27-alt13:c9f1+261895.100.1.1)
         PreDepends: iconv (= 6:2.27-alt13:c9f1+261895.100.1.1)
         PreDepends: glibc-timezones (= 6:2.27-alt13:c9f1+261895.100.1.1)
         PreDepends: glibc-utils (= 6:2.27-alt13:c9f1+261895.100.1.1)
         Depends: glibc-nss (= 6:2.27-alt13:c9f1+261895.100.1.1)
         Depends: glibc-locales (= 6:2.27-alt13:c9f1+261895.100.1.1)
         Depends: glibc-timezones (= 6:2.27-alt13:c9f1+261895.100.1.1)
         Depends: glibc-utils (= 6:2.27-alt13:c9f1+261895.100.1.1)
E: Broken packages

Как это исправлять?

Оффлайн gosts 87

  • Завсегдатай
  • *
  • Сообщений: 1 661
  • Дмитрий/Dmitry/德米特里/दिमित्री
Re: Установка glibc на AltLinux SP 8.4
« Ответ #1 : 21.07.2022 21:30:56 »
Насколько я знаю, по поводу 8SP - это в техподдержку.